### Property

# WebKit WebExtension:display-name

since: 2.52

#### Declaration

    property display-name: utf8 [ read ]

#### Description [src]

The localized name of the `WebKitWebExtension`. See `webkit_web_extension_get_display_name()` for more details.

Type:`gchar*`

Available since: 2.52

Default value | NULL
Getter method | `webkit_web_extension_get_display_name()`

#### Flags

Readable | yes
Writable | no
Construct | no
Construct only | no